ATENCIÓN. ATENCIÓN NUEVA VERSIÓN DE JAVA AL CAER

¡¡NOTICIA IMPORTANTE!!
22-03-2018

Si usas Lexnet escritorio, no actualizar a java 8.161 ya que de momento no se llevan bien.

En cambio si usas el lexnet de siempre, puedes actualizar java y así no tener problemas con otras páginas que usan java y dan problemas si no estás actualizado por ejemplo sedejudicial.


Programas para LEXNET (aquí)

28 ene. 2016

¿instalo java 8.71?

Si.

Todas las instalaciones que he hecho de java 8.71 han funcionado perfectamente. Por lo tanto no veo ningún tipo de problema al instalarlo. No obstante, cada ordenador es un mundo, lo que significa, que en una mayoría de ordenadores no habrá problemas y en unos pocos pues dejará de funcionar lexnet hasta que se ajuste el navegador.

Acordaros que windows tiene que ser 7 como mínimo y si alguien tiene xp, por favor que lo vaya cambiando o comprando un ordenador nuevo.

Explorer que sea la versión 11. Si teneis windows 7 y teneis explorer 8, significa, en la mayoría de los casos que no teneis el service pack 1. A estas alturas hay que actualizar el windows 7 y ponerle el service pack 1.

Ojo, esto no quiere decir que hay que actualizar al windows 10. Significa que en la actualización, hay que ver que se pone sólo el service pack 1 del windows 7.

Si no teneis cuidado, es posible que se os cuele el windows 10 y luego no funcionen las impresoras o escáners.